Vulnerability & Exploit Database

Results 01 - 13 of 13 in total
Ubuntu: (Multiple Advisories) (CVE-2018-11781): SpamAssassin vulnerabilities
Published: September 17, 2018 | Severity: 5
vulnerability
Explore
SUSE: CVE-2018-11781: SUSE Linux Security Advisory
Published: September 17, 2018 | Severity: 5
vulnerability
Explore
Amazon Linux AMI 2: CVE-2018-11781: Security patch for spamassassin (ALAS-2018-1103)
Published: September 17, 2018 | Severity: 5
vulnerability
Explore
Oracle Linux: (CVE-2018-11781) ELSA-2018-2916: spamassassin security update
Published: September 17, 2018 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2018-11781: spamassassin security update
Published: September 17, 2018 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2018-11781: spamassassin security update
Published: September 17, 2018 | Severity: 5
vulnerability
Explore
Debian: CVE-2018-11781: spamassassin -- security update
Published: September 17, 2018 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2018-11781: spamassassin security update
Published: September 17, 2018 | Severity: 5
vulnerability
Explore
Gentoo Linux: CVE-2018-11781: SpamAssassin: Multiple vulnerabilities
Published: September 17, 2018 | Severity: 5
vulnerability
Explore
Red Hat: CVE-2018-11781: Important: spamassassin security update (RHSA-2018:2916)
Published: September 17, 2018 | Severity: 5
vulnerability
Explore
Amazon Linux AMI: CVE-2018-11781: Security patch for spamassassin (ALAS-2018-1091)
Published: September 17, 2018 | Severity: 5
vulnerability
Explore
Centos Linux: CVE-2018-11781: Important: spamassassin security update (CESA-2018:2916)
Published: September 17, 2018 | Severity: 5
vulnerability
Explore
FreeBSD: VID-613193A0-C1B4-11E8-AE2D-54E1AD3D6335 (CVE-2018-11781): spamassassin -- multiple vulnerabilities
Published: September 16, 2018 | Severity: 5
vulnerability
Explore